{
  "_fv": 69,
  "_type": "feature",
  "definition": {
    "skipPlacement": false,
    "generationStep": "SURFACE_STRUCTURES",
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Exhumed"
      }
    ],
    "featurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"feature_container\" deletable=\"false\" x=\"40\" y=\"40\"><value name=\"feature\"><block type=\"feature_tree_pine\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"type\">pine</field><field name=\"base_height\">6</field><field name=\"height_variation_a\">4</field><field name=\"height_variation_b\">0</field><field name=\"force_dirt\">FALSE</field><field name=\"ignore_vines\">TRUE</field><value name=\"dirt\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.CRIMSON_HYPHAE</field></block></value><value name=\"trunk\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.STRIPPED_CRIMSON_HYPHAE</field></block></value><value name=\"foliage\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.LEAVES#0</field></block></value><value name=\"foliage_height\"><block type=\"int_provider_uniform\"><field name=\"min\">3</field><field name=\"max\">4</field></block></value><value name=\"root_placer\"><block type=\"root_placer_none\"></block></value></block></value><next><block type=\"placement_biome_filter\"><next><block type=\"placement_count_on_every_layer\"><value name=\"count\"><block type=\"int_provider_constant\"><field name=\"value\">4</field></block></value></block></next></block></next></block></xml>"
  }
}